@media screen and (max-width: 991px){
	#sidebar{
		margin-top: 40px;
	}

	#search{
		display: none;
	}

	#menu{
		display: none;
	}

	header{
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 767px){
	footer .top{
		text-align: center;
	}

	footer .top ul{
		list-style: none;
	}

	#home-vid-gal{
		text-align: center;
	}

	#home-vid-gal a{
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 600px){
	.hover .overlay span{
		margin-top: 50px;
	}

	.clipboard{
		width: 100%;
	}
}

@media screen and (max-width: 400px){
	.hover .overlay span{
		font-size: 14px;
	}

	.hover .overlay span img{
		width: 20px;
	}
}

.mean-nav > .container{
	width: auto !important;
	padding: 0;
}

.mean-container a.meanmenu-reveal{
	color: #074696;
	top: -60px;
}

.mean-container a.meanmenu-reveal span{
	background: #074696;
}

.mean-nav{
	background: #0A4595 !important;
	margin: 0 !important;
	padding: 0 !important;
}

.mean-container .mean-bar{
    min-height: 0 !important;
    height: 0 !important;
    padding: 0 !important;
}

.mean-container .mean-nav ul li a{
	border: none;
}